BODY {font:11 Arial; margin:0 0 0 0; padding:0 0 0 0; overflow-x:hidden; overflow-y:hidden; scrollbar-3d-light-color:#999999; 
		scrollbar-arrow-color:#FFFF33; scrollbar-base-color:#003366; scrollbar-dark-shadow-color:#333333; 
		scrollbar-face-color:#003366; scrollbar-highlight-color:#999999; scrollbar-shadow-color:#003366}
A:link,A:visited,A:active {font-family:Arial; font-weight:normal; font-size:9; color:Maroon; text-decoration:none}
A:hover {font-family:Arial; font-weight:normal; font-size:9; color:Red; text-decoration:none}
.clsInfo {color:#333399; font-family:Arial; font-size:11; font-weight:bold}
.clsStatus {color:#FFFFFF; font-family:Arial; font-size:11; font-weight:bold}
.clsLable {color:Navy; font-family:Arial; font-size:x-small}
.clsLableFlt {color:White; font-family:Arial; font-size:11; font-weight:bold}
INPUT.clsEditFlt,SELECT.clsEditFlt {font-family:Arial; font-size:x-small; font-weight:lighter; color:Navy; border:1px solid Navy}
INPUT.clsEdit,SELECT.clsEdit,TEXTAREA.clsEdit{font-family:Arial; font-size:x-small; font-weight:lighter; color:Navy}
INPUT.clsBtSub {background-color:#6699CC; color:#FFFFFF; font-size:12; font:Arial}
INPUT.clsBtOper {color:White; background-color:Maroon; font-size:12; font:Arial}
TABLE.clsSubTitulo {font-family:Arial; font-size:10; font-weight:bold; background-color:003399; color:#ffffDD}
TABLE.clsTitulo {font-family:Arial; font-size:10; font-weight:bold; background-color:#336699; color:#FFFFDD; height:15px}
.clsForm {font-family:Arial; font-size:9; font-weight:bold; background-color:#336699; color:#FFFFDD}
.clsFormNeg {font-family:Arial; font-size:9; font-weight:bold; background-color:Red #ffcccc; color:#FFFFDD}
.clsFormSubTotal {font-family:verdana; font-size:10; font-weight:bold; background-color:#fcfee2; color:#000099}
.clsFormSubTotalNeg {font-family:verdana; font-size:10; font-weight:bold; background-color:#fcfee2; color:RED}
.clsFormTotal {font-family:verdana; font-size:10; font-weight:bold; background-color:#FFFFCC; color:#003399}
.clsFormTitulo {font-family:Verdana; font-size:10; font-weight:bold; height:15px; background-color:#e6e6e6; color:#003399}
.clsFormTituloSemFundo {font-family:Verdana; font-size:9; font-weight:bold; height:20; color:#003399}
.clsFormTituloNeg {font-family:Verdana; font-size:10; font-weight:bold; height:15px; background-color:#e6e6e6; color:red}
TR.clsTitulo {border-bottom:1px solid #ffffff; border-left:none; border-right:none; border-top:none; background:#aabbbb;
				  font:bold x-small Arial; color:#003333; height:15px}
TR.clsFiltro {background:navy; font:bold 11px Arial; color:White}
TR.clsLinhaImp {color:Navy; background-color:#FFFFFF; font-size:10; font-family:Arial; height:15px;}
TR.clsLinhaPar {color:Navy; background-color:#EEEEEE; font-size:10; font-family:Arial; height:15px;}
TR.clsLinhaImpForm {color:Navy; background-color:#FFFFFF; font-size:9; font-family:Arial; height:15px;}
TR.clsLinhaParForm {color:Navy; background-color:#EEEEEE; font-size:9; font-family:Arial; height:15px;}
TR.clsLinhaImpForm10 {color:Navy; background-color:#FFFFFF; font-size:10; font-family:verdana; height:15}
TR.clsLinhaParForm10 {color:Navy; background-color:#EEEEEE; font-size:10; font-family:verdana; height:15}
TR.clsLinhaImpOpc {color:Navy; background-color:#d1f3f0; font-size:9; font-family:Arial; height:15px;}
TR.clsLinhaParOpc {color:Navy; background-color:#d1fcde; font-size:9; font-family:Arial; height:15px;}
TR.clsDetalhe TH {border-bottom:1px solid Navy; font:bold 12 Arial}
TR.clsDetalhe TD {font:11 Arial}
TR.clsTDetalhe TD {border-top:1px solid Navy; font:bold 12 Arial}
TD.clsLinhaImpFormNeg {color:RED; background-color:#FFFFFF; font-size:9; font-family:Arial; height:15px;}
TD.clsLinhaParFormNeg {color:RED; background-color:#EEEEEE; font-size:9; font-family:Arial; height:15px;}
TD.clsFormSubTotalNeg {font-family:verdana; font-size:10; font-weight:bold; background-color:#fcfee2; color:RED}
.clsFormTotalNeg {font-family:verdana; font-size:10; font-weight:bold; background-color:#FFFFCC; color:Red}
TD.clsLinhaImpOpcNeg {color:red; background-color:#d1f3f0; font-size:9; font-family:Arial; height:15px;}
TD.clsLinhaParOpcNeg {color:red; background-color:#d1fcde; font-size:9; font-family:Arial; height:15px;}
/* Cabeçalho e Totais */
.FiltroGrupo {position:relative; width:100%; height:43px; z-index:1; overflow:auto; background:#FFFFFF; border:1px solid Navy}
.clsFormTotalAux {font-family:verdana; font-size:9; font-weight:bold; background-color:#FFFFCC; color:#003399}
.clsFormMatTotal {font-family:verdana; font-size:9; font-weight:bold; background-color:#FFFFCC; color:#003399}
.clsFormMatSubTotal {font-family:verdana; font-size:9; font-weight:bold; background-color:#CDE9FE; color:#003399}
.clsLinhaTitulo {color:Black; background-color:#CCCCCC; font-size:9; font-family:Arial; height:10}
.titCod {font-family:Arial; font-weight:normal; font-size:9; color:#000000; text-decoration:none}
.BarraRolagemTit {position:relative; width:100%; height:35px; z-index:1; overflow:hidden; display:block}
.BarraRolagem {position:relative; width:100%; height:473px; z-index:1; overflow:auto; display:block}
td {word-wrap:break-word}
